How to install libvibrant6-dev on Debian Unstable (Sid)